/* <style> */
			@font-face {
			font-family:"YouandiNewTextBold";
			font-style: normal;
			font-weight: normal;
			font-display: swap;
			src: url(/font/YouandiNewKrTitle-Medium.eot);
			src: url(/font/YouandiNewKrTitle-Medium.eot?#iefix) format("embedded-opentype");
			src: url(/font/YouandiNewKrTitle-Medium.woff) format("woff");
			src: url(/font/YouandiNewKrTitle-Medium.woff2) format("woff2");
			}
			* {
				box-sizing: border-box;
				margin: 0;
				padding: 0;
				list-style: none;
				text-decoration: none;
			}
			a {
				color: var(--black-color);
			}
			h1 {
				font-size: var(--font-size-title);
				color: var(--black-color);
				text-align: left;
				font-weight: var(--font-bold);
			}

			h2 {
				font-size: var(--font-size-4xl);
				font-weight: var(--font-bold);
				color: var(--black-color);
			}

			h3 {
				color: var(--black-color);
				font-size: var(--font-size-l);
				font-weight: var(--font-bold);
				margin-bottom: 20px;
			}
			img {
				width: 100%;
			}
			.wrapper {
				max-width: var(--screen-width);
				margin: 60px auto 97px auto;
				overflow: initial;
			}

			.toggle-container {
				margin: 32px 0;
				color: #5c5c5c;
				font-size: var(--font-size-l);
			}

			.toggle-input {
				display: none;
			}

			.toggle-label {
				display: flex;
				align-items: center;
				cursor: pointer;
				width: 100%;
			}

			.toggle-icon {
				width: 23px;
				height: 24px;
				background-image: url("/card/event-magazine_img/main_plus.png");
				background-repeat: no-repeat;
				padding-right: 30px;
			}

			.toggle-input:checked + .toggle-label .toggle-icon {
				background-image: url("/card/event-magazine_img/main_minus.png");
			}

			.toggle-content {
				max-height: 0;
				overflow: hidden;
				transition: all 0.3s ease-in;
			}

			.toggle-input:checked ~ .toggle-content {
				max-height: 300px;
				transition: all 0.3s ease-out;
			}

			.toggle-content {
				margin-top: 10px;
			}
			.toggle-content ul {
				padding-left: 30px;
			}
			.toggle-content li {
				margin-bottom: 10px;
				position: relative;
			}

			.main-section {
				display: flex;
				justify-content: space-between;
				margin-bottom: 60px;
			}

			.main-image {
				width: 558px;
				height: 370px;
			}

			.event-section {
				margin-bottom: 60px;
			}

			.event-header {
				display: flex;
				justify-content: space-between;
				align-items: flex-end;
			}

			.event-title {
				padding-left: 6px;
			}

			.event-link {
				color: #888888;
			}

			.event-cards {
				/* display: flex;
				justify-content: center;
				gap: 10px;
				padding: 0px 20px; */
				display:grid;
				gap:10px;
				padding:0 20px;
				grid-template-columns: repeat(2, 1fr);
			}

			.event-card {
				display: flex;
				padding: 21px 0px 21px 41px;
				gap: 23px;
				width: 100%;
				height: 235px;
				background-color: var(--white-color);
				box-shadow: 2px 2px 15.75px rgba(0, 0, 0, 0.2);
				border-radius: 20px;
				position: relative;
				/* overflow: hidden;
				border: 3px solid transparent; */
				--border-width: 3px;
				overflow:inherit;
			}
			/* .event-card-new {
				border:2px solid gold;
				transition: all 0.3s ease-in-out;
				animation:glowing 1.5s infinite alternate;
			}
			@keyframes glowing{
				0%{box-shadow:0 0 0px rgba(255, 215, 0, 0.5);}
				50%{box-shadow:0 0 10px rgba(255, 215, 0, 1);}
				100%{box-shadow:0 0 0px rgba(255, 215, 0, 0.5);}
			} */
			/* .event-card-new {
				border:2px solid transparent;
				box-shadow:0 0 15px rgba(0, 174, 255, 0.8);
				transition: all 0.3s ease-in-out;
			}
			.event-card-new:hover {
				box-shadow:0 0 25px rgba(0, 174, 255, 1);
			} */
			

			.event-card-new::after {
				position: absolute;
				content: "";
				top: calc(-1 * var(--border-width));
				left: calc(-1 * var(--border-width));
				z-index: -1;
				width: calc(100% + var(--border-width) * 2);
				height: calc(100% + var(--border-width) * 2);
				background: linear-gradient(
				60deg,
				hsl(224, 85%, 66%),
				hsl(269, 85%, 66%),
				hsl(314, 85%, 66%),
				hsl(359, 85%, 66%),
				hsl(44, 85%, 66%),
				hsl(89, 85%, 66%),
				hsl(134, 85%, 66%),
				hsl(179, 85%, 66%)
				);
				background-size: 300% 300%;
				background-position: 0 50%;
				border-radius: 20px;
				animation: moveGradient 4s alternate infinite;
			}

			@keyframes moveGradient {
				50% {
					background-position: 100% 50%;
				}
			}
			@keyframes newGradient {
				0% {background: #ee3a34}
				50% {background:#fff}
				100% {background: #ee3a34}
			}
			@keyframes bestGradient {
				
				0% {background:hsl(269, 85%, 66%);}
				15% {background:hsl(314, 85%, 66%);}
				30% {background:hsl(359, 85%, 66%);}
				50% {background:hsl(44, 85%, 66%);}
				65% {background:hsl(89, 85%, 66%);}
				75% {background:hsl(134, 85%, 66%);}
				85% {background:hsl(179, 85%, 66%);}
				100% {background:hsl(224, 85%, 66%);}
			}


			.card-title .newicon {
				position: relative;
				display: inline-block;
				background-color: #ff3f3f;
				/*background-color: #5dbcff;*/
				color: #fff;
				font-family: "Pretendard" !important;
				font-weight:600;
				padding: 0.1rem 0.5rem;
				border-radius: 30px;
				font-size: 0.8rem;
				letter-spacing: 0;
				margin-right:3px;
				top:-3px;
				/*animation: newGradient 4s alternate infinite;*/
			}
			.card-title .newicon.newicon2 {
				animation: bestGradient 4s alternate infinite;
			}
			.event-card-new .card-title::before {
				position: absolute;
				content: "";
				top: 10px;
				left: 45px;
				z-index: -1;
				width: 115px;
				height: 25px;
				background: #eaeaea;

				display:none;
			}
			.event-card-new .card-title1::before {
				width: 230px;
			}

			/*deadline 마감임박*/
			.deadline{
				display: block;
				background-color:red;
				color: white;
				width: 5rem;
				height: 2rem;
				line-height: 2rem; 
				border-radius: 0.4rem;
				position: absolute;
				top:-1.5rem;
				left:1rem;
			}
			.deadline p{
				position:relative;
				display: block;
				font-family: var(--font-family) !important;
				letter-spacing: -0.5px;
				font-size: 1.2rem;
				font-weight:600;
				text-align: center;
			}
			.deadline span{
				display: inline-block;
				font-family: var(--font-family) !important;
				font-weight:600;
				letter-spacing: -0.5px;
				font-size: 1.2rem;
			}

			.deadline::after{
				content: "";
				position: fixed;
				bottom: -0.3rem;
				left: 1rem;
				width: 0;
				height: 0;
				border-left: 0.5rem solid transparent;
				border-right: 0.5rem solid transparent;
				border-top: 0.5rem solid red;
			}
			.deadline{
				animation: shakeSide 0.5s infinite;
			}
			@keyframes shakeSide{
				0%{
					transform: translateX(0);
				}
				50%{
					transform: translateX(0.1rem);
				}
				100%{
					transform: translateX(-0.1rem);
				}
			}
			

			.card-image {
				width: 122px;
				height: 193px;
			}

			.card-content {
				width: 100%;
				height: 100%;
				display: flex;
				flex-direction: column;
				justify-content: space-around;
			}

			.card-title {
				font-weight: var(--font-bold);
				font-size: var(--font-size-xl);
				color:#2b2b2b;
				position:relative;
				z-index: 3;
			}

			.card-description {
				font-weight: var(--font-bold);
				font-size: var(--font-size-l);
				color:#2b2b2b;
			}
			.card-description, .card-description span {
				line-height:1.4;
			}

			.card-highlight {
				color: #0c68d2;
			}

			.card-highlight-gold {
				color: #dc9f35;
			}
			.card-highlight-green {
				color: #059152;
			}

			.card-highlight-pink {
				color: #fa009a;
			}
			.card-highlight-purple {
				color: #522781;
			}
			.card-highlight-navy {
				color: #3a5d9a;
			}

			.card-date, .card-date span {
				font-weight: var(--font-light);
				font-size: var(--font-size-l);
			}
			.card-arrow{display:none;}

			/*250110 추가*/
			.event-cards .event-card.event-more-wrap{
				display:flex;
				justify-content: center;
				align-items:center;
				background:none;
				box-shadow:none;
			}
			.event-cards .event-more-btn{
				padding:1rem;
				background:#e7e7e7;
				/*border:1px solid #ddd;*/
				border-radius:50px;
				width:350px;
				height:100px;
				display:flex;
				justify-content: space-between;
				align-items: center;
				transition:0.3s;
			}
			.event-cards .event-more-btn p{
				display:inline-block;
				font-size:1.3rem;
				font-weight:600;
				padding-left:1.8rem;
				color:#555;
				line-height:1.2;
			}
			.event-cards .event-more-btn .btnarrow{
				display:flex;
				padding:1.5rem 2rem;
				justify-content: center;
				align-items: center;
				background:#f5f5f5;
				border-radius:50px;
			}
			.event-cards .event-more-btn .btnarrow img{
				width:22px;
				opacity:0.6;
			}
			.event-cards .event-more-btn:hover{transform:translateX(5px);transition:0.3s;}
			.event-cards .event-more-btn:hover p{color:#000;}
			.event-cards .event-more-btn:hover .btnarrow img{opacity:1;}


			.magazine-section {
				margin-bottom: 60px;
				/*overflow: hidden;*/
			}

			.magazine-card {
				width: 30%;
				height: auto;
				border-radius: 20px;
				box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
				color: inherit;
				text-decoration: none;
				background-color: var(--white-color);
				cursor: pointer;
			}

			.magazine-image {
				width: 100%;
				padding-bottom: 60%;
				position: relative;
				border-radius: 20px 20px 0 0;
			}
			.magazine-image img {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				object-fit: cover;
				object-position: center;
				border-radius: 20px 20px 0 0;
			}
			.magazine-image img.img-right {
				object-position: center right;
			}
			.magazine-image img.img-left {
				object-position: center left;
			}
			.magazine-content {
				display: flex;
				flex-direction: column;
				justify-content: space-between;
				width: 100%;
				height: 52%;
				gap: 10px;
				padding: 20px 22px 29px 26px;
			}

			.magazine-category {
				font-size: var(--font-size-s);
				font-weight: var(--font-light);
				margin-bottom: 15px;
			}

			.magazine-title {
				font-size: var(--font-size-l);
				font-weight: var(--font-bold);
				display: -webkit-box;
				-webkit-line-clamp: 2;
				line-clamp: 2;
				-webkit-box-orient: vertical;
				overflow: hidden;
				text-overflow: ellipsis;
				min-height: 50px;
			}

			.magazine-description {
				font-size: var(--font-size-s);
				font-weight: var(--font-light);
				line-height: 1.5;
				color: #5c5c5c;
			}

			.faq-section {
				margin-bottom: 60px;
			}

			.faq-title {
				font-size: var(--font-size-4xl);
				font-weight: var(--font-bold);
				padding-bottom: 42px;
				border-bottom: 1.5px solid var(--black-color);
			}

			.faq-item {
				margin: 0px;
				color: var(--black-color);
				padding-top: 20px;
				padding-bottom: 20px;
				border-bottom: 1.5px solid var(--black-color);
			}

			.faq-toggle-input {
				display: none;
			}

			.faq-toggle-label {
				display: flex;
				align-items: center;
				justify-content: space-between;
				cursor: pointer;
			}

			.faq-toggle-label p {
				font-size: var(--font-size-l);
				font-weight: bold;
			}

			.faq-toggle-icon {
				width: 23px;
				height: 24px;
				background-image: url("/card/event-magazine_img/main_down.png");
				background-size: cover;
				background-repeat: no-repeat;
			}

			.faq-toggle-input:checked + .faq-toggle-label .faq-toggle-icon {
				background-image: url("/card/event-magazine_img/main_up.png");
			}

			.faq-toggle-content {
				max-height: 0;
				overflow: hidden;
				transition: all 0.5s ease-in;
			}

			.faq-toggle-input:checked ~ .faq-toggle-content {
				max-height: 550px;
				transition: all 0.5s ease-out;
			}

			.faq-toggle-content p {
				font-size: var(--font-size-s);
				font-weight: var(--font-light);
				line-height: 2;
				color: #5c5c5c;
				margin-top: 10px;
				padding-left: 18px;
			}

			.swiper {
				width: 100%;
				padding: 0px 20px;
				height: auto;
				overflow: visible;
				position: relative;
				padding-bottom: 10px;
				overflow: hidden;
			}
			.swiper-slide {
				width: 100%;
				height: auto;
			}
			.swiper-button-prev, .swiper-button-next {
				width: 31px;
				height: 31px;
				background-image: url(/card/event-magazine_img/main_arrow.png);
				background-size: contain;
				background-repeat: no-repeat;
				background-position: center;
				position: absolute;
				top: 43%;
				right: 5px;
			}
			.swiper-button-prev {
				transform: rotate(180deg);
				right: 0px;
				left: 5px;
			}
			.swiper-button-next {
				top: 44%;
			}


			.swiper-button-next:after,
			.swiper-button-prev:after {
				display: none;
			}
			.swiper-pagination {
				position: absolute;
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.swiper-pagination-bullet {
				width: 8px;
				height: 8px;
				background: #000;
				opacity: 0.3;
				margin: 0 4px;
				border-radius: 50%;
				transition: all 0.3s ease;
			}

			.swiper-pagination-bullet-active {
				width: 30px;
				border-radius: 4px;
				opacity: 1;
			}
			/* s : global.css */
			:root {
			--screen-width: 1052px;

			/* 색상 */
			/* --background-color: #CFCFCF; */
			--background-color: #f5f5f5;
			--white-color: #fff;
			--deep-black-color: #000000;
			--black-color: #2b2b2b;
			--red-color: #ff0000;
			--yellow-color: #f9bb34;
			--gray-color: #bdbdbd;
			--gainsboro-color: #dddddd;
			--space-color: #444444;
			--table-color: #e8e8e8;

			/* 폰트 명 */
			--font-family: "YouandiNewHR";

			/* 폰트 사이즈 */
			--font-size-3xs: 10px;
			--font-size-2xs: 12px;
			--font-size-1xs: 13px;
			--font-size-xs: 14px;
			--font-size-s: 16px;
			--font-size-m: 18px;
			--font-size-l: 20px;
			--font-size-xl: 24px;
			--font-size-2xl: 28px;
			--font-size-3xl: 32px;
			--font-size-4xl: 34px;

			--font-size-title: 65px;

			--font-size-desktop: var(--font-size-s);
			--font-size-mobile: var(--font-size-s);
			/* --font-size-xxxl: 32px */

			/* 폰트 두께 */
			--font-light: 400;
			--font-normal: 600;
			--font-light-bold: 700;
			--font-bold: 800;

			/* 미디어 쿼리용 너비 픽셀 */
			--pc-width: 1052px;
			--tablet-width: 768px;
			--mobile-width: 460px;
		}

		/* 폰트 */
		@font-face {
			font-family: "YouandiNewHR";
			font-style: normal;
			font-weight: normal;
			font-display: swap;
			src: url(/card/font/YouandiNewKrTitle-Regular.ttf);
			src: url(/card/font/YouandiNewKrTitle-Regular.eot?#iefix) format("embedded-opentype");
			src: url(/card/font/YouandiNewKrTitle-Regular.woff) format("woff");
		}
		@font-face {
			font-family: "YouandiNewHR";
			font-style: normal;
			font-weight: bold;
			font-display: swap;
			src: url(/card/font/YouandiNewKrTitle-Bold.ttf);
		}

		* {
			text-decoration: none;
			list-style: none;
			margin: 0;
			padding: 0;
			font-family: var(--font-family) !important;
			letter-spacing: -0.8px;
		}
		body {
			position: relative;
			font-family: var(--font-family);
			background-color: var(--background-color);
			color: var(--black-color);
			overflow-x: hidden;
		}
		html {
			background-color: transparent !important;
			overflow-x: hidden;
			scroll-behavior: smooth !important;
		}

		a {
			text-decoration: none;
			cursor: pointer;
		}

		p {
			margin: 0;
			padding: 0;
		}

		.breadcrumbs {
			display: flex;
			flex-direction: row;
			/* width: 200px; */
			/* justify-content: space-between; */
			align-items: center;
			font-size: 10px;
		}

		.breadcrumbs .breadcrumbs-item {
			color: var(--black-color);
			font-size: var(--font-size-m);
			font-style: normal;
			font-weight: var(--font-light);
			line-height: 20px;
			/* 125% */
			padding-top: 80px;
		}

		.mobilelink {
			pointer-events: none;
		}

		.menu {
			border-radius: 12px;
			border: 1px solid #e0e0e0;
			background: #fff;
			width: 76px;
			flex-shrink: 0;
		}

		.primary_nav_wrap ul ul li.menu-border:after {
			content: "";
			display: block;
			width: 100%; /* 80% 너비 */
			margin: 0 auto; /* 가운데 정렬 */
			border-bottom: 1px solid #e0e0e0;
		}
		.green {
			color: #0b8300;
		}
		.text {
			color: var(--black-color);
			line-height: 28px;
		}

		.text-bold {
			font-weight: var(--font-bold);
		}

		.red {
			color: var(--red-color);
		}

		.text-size-xsmall {
			font-size: var(--font-size-xs);
		}

		.text-size-small {
			font-size: var(--font-size-s);
		}

		.text-size-medium {
			font-size: var(--font-size-m);
		}

		.text-size-large {
			font-size: var(--font-size-l);
		}

		.text-size-xlarge {
			font-size: var(--font-size-xl);
		}

		.text-size-2xlarge {
			font-size: var(--font-size-2xl);
		}

		.text-size-3xlarge {
			font-size: var(--font-size-3xl);
		}

		.text-size-4xlarge {
			font-size: var(--font-size-4xl);
		}

		.text-center {
			text-align: center;
		}

		.margin-bottom-20 {
			margin-bottom: 20px !important;
		}

		.margin-bottom-24 {
			margin-bottom: 24px !important;
		}

		.margin-right-36 {
			margin-right: 36px !important;
		}

		.hidden {
			display: none !important;
		}

		.divider {
			border: 1px solid var(--deep-black-color);
			width: 100%;
			margin: 4px 0;
		}

		.divider ~ .dot {
			border-style: dashed;
		}

		footer {
			border-top: 1px solid var(--gray-color);
			padding-top: 15px;
			padding-left: 15px;
			margin-bottom: 15px;
		}
		footer ul {
			width: 1440px;
			margin: 0 auto 77px auto;
		}
		footer .footer-list .footer-list-item {
			font-size: var(--font-size-xs);
			margin-bottom: 4px;
			color: #5c5c5c;
			line-height: 18px;
		}

		@media screen and (max-width: 460px) {
			.breadcrumbs {
				max-width: 150px;
			}
			.divider {
				margin: 2px 0 !important;
			}
			footer .footer-list {
				width: 100%;
			}
			footer .footer-list .footer-list-item {
				font-size: var(--font-size-2xs);
			}
		}

			/* e : global.css */
			/* s : navbar.css */
			.stickynav {
				display: flex;
				top: 0;
				background: var(--white-color);
				z-index: 999;
				box-shadow: 0px 2px 4px 0px #00000014;
				position: fixed;
				width: 100%;
				height: 70px;
				padding-left: 40px;
			}

			.stickynav-box {
				padding-top: 70px;
			}

			.logo {
				width: auto;
				height: 100%;
				display: flex;
				align-items: center;
			}
			.logo img {
				width: 112px;
				height: 22px;
			}
			.primary_nav_wrap {
				width: 1440px;
				margin: 0 auto;
				display: flex;
				align-items: center;
			}

			.primary_nav_wrap ul {
				padding-left: 40px;
			}

			.primary_nav_wrap ul a {
				display: inline-flex; /* 인라인 플렉스 컨테이너로 설정 */
				align-items: center; /* 수직 정렬 */
				padding: 10px 15px;
				color: var(--black-color);
				font-size: var(--font-size-l);
				font-style: normal;
				font-weight: var(--font-bold);
				text-decoration: none; /* 필요에 따라 추가 */
				/* 125% */
			}

			.primary_nav_wrap ul a img {
				margin-left: 5px; /* 텍스트와 이미지 사이의 간격 조절 */
				vertical-align: middle; /* 이미지의 수직 정렬 */
				width: auto;
			}

			.primary_nav_wrap > ul > li {
				position: relative;
				float: left;
				margin: 0 8px;
				padding: 0;
			}

			.primary_nav_wrap ul li.current-menu-item {
				background: var(--gainsboro-color);
			}

			.primary_nav_wrap ul ul {
				display: none;
				position: absolute;
				top: 100%;
				left: 0;
				background: var(--white-color);
				padding: 0;
				min-width: 100%;
				white-space: nowrap;
				width: auto;
			}

			.primary_nav_wrap ul ul li {
				float: none;
			}

			.primary_nav_wrap ul ul li:after {
				content: "";
				display: block;
				width: 50px;
				margin: auto;
			}
			/* 추가 항목 스타일 */

			.additional-toggle {
				line-height: 120%;
				padding: 10px 16px;
				font-size: var(--font-size-m);
				font-style: normal;
				font-weight: var(--font-light);
				text-align: left;
				display: flex;
				align-items: center;
				justify-content: space-between;
				border-bottom: 1px solid #e0e0e0;
			}
			.additional-items {
				border-bottom: 1px solid #e0e0e0;
				max-height: 0;
				overflow: hidden;
				transition: max-height 0.5s ease-out;
				background-color: #f0f0f0;
			}

			#toggle-items:checked ~ .additional-items {
				display: block;
				background-color: #f0f0f0;
				max-height: 100px;
			}

			.additional-toggle-icon {
				background-image: url("/card/event-magazine_img/arrow.png");
				background-size: contain;
				background-repeat: no-repeat;
				width: 11px;
				height: 7px;
			}

			#toggle-items:checked + .additional-toggle .additional-toggle-icon {
				background-image: url("/card/event-magazine_img/nav_arrow_up.png");
			}

			.primary_nav_wrap ul ul a {
				line-height: 120%;
				padding: 10px 16px;
				font-size: var(--font-size-m);
				font-style: normal;
				font-weight: var(--font-light);
				text-align: left;
			}

			.primary_nav_wrap ul ul ul {
				top: 0;
				left: 100%;
			}

			.primary_nav_wrap ul li:hover > ul {
				display: block;
			}

			.secondary_nav_wrap {
				display: none;
			}

			.secondary_nav_wrap #hamburger-button {
				display: none;
			}
			.secondary_nav_wrap .navbar-button {
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.category-additional-items {
				max-height: 0;
				overflow: hidden;
				transition: max-height 0.5s ease-out;
				margin-top: 11px;
			}

			#category-toggle-items:checked ~ .category-additional-items {
				display: block;
				background-color: #f0f0f0;
				max-height: 100px;
			}

			.category-additional-toggle {
				color: var(--black-color);
				font-size: var(--font-size-l);
			}
			.category-additional-item {
				border-bottom: 1px solid #e0e0e0;
				color: var(--black-color);
				font-size: var(--font-size-l);
				padding-bottom: 10px;
				padding-top: 10px;
				padding-left: 10px;
			}
			.category-additional-item a {
				color: var(--black-color);
				font-size: var(--font-size-l);
			}

			.navbar-close {
				width: 20px;
				height: 14px;
				background-image: url("/card/event-magazine_img/nav_hamburgur.png");
				background-size: contain;
				background-repeat: no-repeat;
			}

			.navbar-hamburger-input:checked + .navbar-label .navbar-close {
				background-image: url("/card/event-magazine_img/nav_close.png");
			}

			.popup-menu {
				position: absolute;
				top: 38px;
				left: 0;
				width: 100%;
				max-height: 1px;
				transition: max-height 0.5s ease-out;
				z-index: 99;
				overflow: hidden;
			}

			.category-list {
				display: none;
				padding-left: 50px;
			}

			.navbar-hamburger-input:checked ~ .popup-menu {
				left: 0;
				height: 100vh;
				max-height: 100vh;
				transition: max-height 0.5s ease-in;
				background-color: var(--white-color);
				overflow-y: auto;
			}

			.navbar-hamburger-input:checked ~ .popup-menu .category-list {
				display: block;
				max-height: 100vh;
				transition: max-height 0.5s ease-in;
				margin-bottom: 300px;
			}

			.category {
				width: 90%;
				position: relative;
			}

			.line-container {
				display: flex;
				justify-content: space-between;
				align-items: center;
			}

			.category-line {
				flex-grow: 1;
				border: none;
				border-top: 1px solid black; /* 선을 추가 */
				margin-right: 10px; /* 기호와 선 사이의 간격 */
			}

			.category-toggle-icon {
				background-image: url("/card/event-magazine_img/plus_toggle.png");
				background-size: contain;
				background-repeat: no-repeat;
				width: 12px;
				height: 12px;
			}
			.category-toggle-input {
				display: none;
			}
			.category-detail {
				display: none;
			}

			.category-toggle-input:checked ~ .category-detail {
				left: 0;
				padding-top: 0px;
				max-height: 250px;
				transition: max-height 0.3s ease-in;
			}

			.category-toggle-input:checked + .category-toggle-label .category-toggle-icon {
				background-image: url("/card/event-magazine_img/minus_toggle.png");
				background-size: contain;
				background-repeat: no-repeat;
			}

			.summary-content {
				padding: 15px 0px;
			}

			.secondary_nav_wrap ul .category-title {
				font-size: var(--font-size-l);
				font-weight: var(--font-bold);
				margin-bottom: 14px;
			}

			.secondary_nav_wrap ul .category-description {
				font-size: var(--font-size-xs);
				color: #5c5c5c;
			}
			.secondary_nav_wrap ul .category-detail {
				display: block;
				max-height: 0px;
				overflow: hidden;
				padding-top: 20px;
				transition: max-height 0.3s ease-out, padding-top 0.3s ease-out;
			}
			.secondary_nav_wrap ul .category-detail li {
				margin-bottom: 11px;
				margin-top: 10px;
			}

			.secondary_nav_wrap ul .category-detail li a {
				color: var(--black-color);
				font-size: var(--font-size-l);
			}

			@media screen and (max-width: 510px) {
				.logo {
					width: 100%;
					height: 100%;
					display: flex;
					padding-right: 20px;
				}
				.logo img {
					width: 75px;
					height: 100%;
				}
				.stickynav {
					height: 38px;
					padding-left: 0;
				}
				.stickynav-box {
					padding-top: 38px;
				}
				.primary_nav_wrap {
					display: none;
				}
				.secondary_nav_wrap {
					display: flex;
					width: 100%;
					padding: 10px 20px;
				}

				.logo {
					width: 100%;
					display: flex;
					justify-content: center;
				}
			}
			
			/* e : navbar.css */

			
			
			@media screen and (max-width: 1052px) {
				.wrapper {
					margin: 46px 30px 60px 30px;
					position: relative;
				}
			}
			@media screen and (max-width: 1024px) {
				
				.card-title {
					font-size: var(--font-size-l);
				}
				.card-title .newicon{top:-1px;}
				.event-card-new .card-title::before {
					top: 7px;
					left: 45px;
					width: 93px;
					height: 20px;
				}
				.event-card-new .card-title1::before {
					width: 190px;
				}
			}
			@media screen and (max-width: 991px) {
				h1 {
					font-size: 46px;
				}
				.event-cards {
					display:block;
					box-shadow: 2px 2px 15.75px rgba(0, 0, 0, 0.2);
					background-color:#fff;
					border-radius:16px;
					padding:0;

				}
				.event-card {
					padding: 1.5rem 0;
					height: auto;
					width:92%;
					margin:0 auto;
					box-shadow: none;
					border-radius:0px;
					gap:2rem;
					align-items:center;
					border-bottom:1px solid #ddd;
				}
				.event-cards .event-card:nth-child(4) {
					border-bottom:none;
				}
				.card-image {
					width: 70px;
					height: auto;
				}
				.card-content {
					width: 100%;
					height: 100%;
					display: flex;
					flex-direction: column;
					justify-content: space-around;
					row-gap: 1rem;
				}
				.card-title {
					font-size: var(--font-size-l);
				}
				.card-description br{display:none;}
				.card-date, .card-date span {
					font-size: var(--font-size-s);
				}

				.event-card-new::after {
					display:none;
				}
				.event-card-new .card-title::before {
					top: 10px;
					left: 47px;
					width: 90px;
					height: 15px;
				}
				.event-card-new .card-title1::before {
					width: 185px;
				}

				.card-arrow{display:block;}
				.card-arrow img{
					display:block;
					transform: rotate(90deg);
					opacity:0.7;
				}
				.event-cards .event-card.event-more-wrap{display:none;}
				.event-cards .event-card.event-more-btn{display:none;}

				/*deadline 마감임박*/
				.deadline{
					width: 5rem;
					height: 2rem;
					line-height: 2rem; 
					border-radius: 0.35rem;
					top:50%;
					right:3rem;
					left:inherit;
					transform: translateY(-50%);
				}
				.deadline p, .deadline span{
					font-size: 1.2rem;
				}
				.deadline::after{
					content: "";
					position: fixed;
					bottom: -0.18rem;
					left: 50%;
					transform: translateX(-50%);
				}

				.deadline{
					animation: shakeSide2 0.5s infinite;
				}
				@keyframes shakeSide2{
					0%{
						transform: translate(0, -50%);
					}
					50%{
						transform: translate(0.1rem, -50%);
					}
					100%{
						transform: translate(-0.1rem, -50%);
					}
				}
				

			}
			@media screen and (max-width: 767px) {
				.deadline{
					right:3rem;
				}
			}
			
			@media screen and (max-width: 480px) {
				.deadline{
					width: 2.8rem;
					height: 1.3rem;
					line-height: 1.3rem; 
					border-radius: 0.3rem;
					top:49%;
					right:1.8rem;
					left:inherit;
					transform: translateY(-50%);
				}
				.deadline p, .deadline span{
					font-size: 0.7rem;
				}
				
				@keyframes shakeSide2{
					0%{
						transform: translate(0, -50%);
					}
					50%{
						transform: translate(0.05rem, -50%);
					}
					100%{
						transform: translate(-0.05rem, -50%);
					}
				}
				h1 {
					font-size: var(--font-size-2xl);
					text-align: center;
				}
				h2 {
					font-size: var(--font-size-l);
				}

				.toggle-container {
					font-size: var(--font-size-xs);
					margin: 18px 0px;
				}
				.toggle-label {
					align-items: flex-start;
				}
				.main-section {
					flex-direction: column;
				}
				.main-section,
				.event-section,
				.magazine-section,
				.faq-section {
					margin-bottom: 30px;
				}
				.main-image {
					width: 100%;
					height: auto;
				}
				.faq-toggle-icon,
				.toggle-icon {
					width: 15px;
					height: 16px;
					background-size: 15px;
					padding-right: 20px;
				}
				.swiper {
					padding: 0 68px;
					/*margin-left: -68px;*/
					padding-bottom: 1px;
				}
				.swiper-pagination {
					/*left: 68px !important;*/
				}
				.swiper-button-next, .swiper-button-prev {
					right: 0;
					width: 25px;
					height: 25px;
					top: 48%;
					right: 55px;
				}
				.swiper-button-prev {
					left: 55px;
				}
				.swiper-button-next{
					top:49.5%;
				}

				.event-header {
					font-size: var(--font-size-l);
				}
				.event-link {
					font-size: var(--font-size-xs);
				}
				.event-cards {
					/* gap: 11px;
					padding: 0 15px;
					flex-wrap: wrap; */
					padding:0.5rem 0;
				}

				.event-card {
					/* padding: 9px 0px 10px 25px;
					height: auto; */
					padding:1rem 0;
					width:90%;
					gap:1rem;
				}
				.card-image {
					/* width: 68px;
					height: 108px; */
					width:40px;
				}
				.card-content{
					row-gap:0.3rem;
				}

				.card-title {
					font-size: var(--font-size-s);
					padding-bottom:0.3rem;
				}

				.card-description {
					font-size: var(--font-size-xs);
				}
				.card-date, .card-date span {
					font-size: var(--font-size-2xs);
				}
				.card-arrow img{
					width:20px;
				}

				.event-card-new .card-title::before {
					top: 7px;
					left: 35px;
					width: 75px;
					height: 15px;
				}
				.event-card-new .card-title1::before {
					width: 150px;
				}

				.magazine-content {
					padding: 12px 12px 12px 12px;
					gap: 0;
					height: 50%;
				}
				.magazine-category {
					font-size: var(--font-size-2xs);
					margin: 0;
				}

				.magazine-title {
					font-size: var(--font-size-xs);
					margin: 6px 0;
					min-height: 36px;
				}

				.magazine-description {
					font-size: var(--font-size-2xs);
				}

				.faq-title {
					font-size: var(--font-size-l);
					padding-bottom: 24px;
				}

				.faq-toggle-label p {
					font-size: var(--font-size-xs);
				}
				.faq-toggle-content p {
					font-size: var(--font-size-xs);
					padding-left: 14px;
				}
				.card-title .newicon {
					bottom: -0.9rem;
					font-size: 0.6rem;
					top:-2px;
					padding: 0.2rem 0.5rem 0.1rem;
					font-weight:800;
				}
				
				
			}
			.pc_ver{display:block;}
			.pc_ver2{display:block;}
			.mobile_ver{display:none;}
			.mobile_ver2{display:none;}

			@media screen and (max-width: 480px) {
				.pc_ver{display:none;}
				.mobile_ver{display:block;}
			}
			@media screen and (max-width: 400px) {
				.pc_ver2{display:none;}
				.mobile_ver{display:none;}
				.mobile_ver2{display:block;}
			}

			@media screen and (max-width: 390px) {
				.event-card {
					gap:0.9rem;
				}
				
				.card-image{
					width:34px;
				}
				.card-description, .card-description span {
					letter-spacing: -1px;
				}
			}
			@media screen and (max-width: 370px) {
				.card-description {
					font-size: var(--font-size-1xs);
				}
				.card-description, .card-description span {
					letter-spacing: -1.1px;
				}
			}
		/* </style>

		<style> */
			.mySwiper2 {
				width: 180px;
				touch-action: auto !important;
				overflow: hidden;
				padding:0;
			}
			@media screen and (max-width: 991px) {
				.mySwiper2 {width: 95px;}
			}
			@media screen and (max-width: 676px) {
				.mySwiper2 {width: 105px;}
			}
			@media(max-width:480px){
				.mySwiper2 {width: 60px;}
			}
			@media(max-width:380px){
				.mySwiper2 {width: 50px;}
			}
		/* </style> */